@charset "utf-8";
/* CSS Document */
/** reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	/*line-height: 1;*/
}
strong{
	font-weight:bold;
	}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells	: show;

}

/* -----------------
float
-----------------*/
.Fleft{float:left;}
.Fright{float:right;}

/* -----------------
clearfix
-----------------*/
.clearfix:after {
    clear			: both;
    content			: "";
    display			: block;
    height			: 0;
    overflow		: hidden;
}
.clearfix {
    overflow		: hidden;
}
* html .clearfix {
    height			: 1%;
    overflow		: visible;
}
.clearfix {
    display			: block;
}
.clear{
	clear:both;
	}

/* -----------------
LINK
-----------------*/
a:link, a:active, a:visited {
    color			: #360000;
    text-decoration	: none;
}
a:hover, a:focus {
    color			: #360000;
    text-decoration	: underline;
}
a img:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	
	}
/* ---- font -----*/

html {
	font: 12px/1.8 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
}

/*:first-child + html body {
    font-size: 80%;
}

* html body {
    font-size: 80%;
}*/

/*base layout_co*/

#corp{
	background:url(../../images/grp_bg.gif);
	}
#corp{
	border-top:2px solid #000;
	}
#header_corp{
	margin:0 auto;
	width:950px;
	height:120px;
	position:relative;
	border-bottom:2px solid #000;
	margin-bottom:40px;
	}
#header_corp h1{
	display:block;
	position:absolute;
	overflow:hidden;
	left:350px;
	top:35px;
	}
#header_corp ul#globalsubmenu{
	position:absolute;
	right:0px;
	top:0px;
	line-height:1em;
	}
#header_corp #globalsubmenu li{
	display:block;
	float:left;
	margin:5px;
	padding:5px 5px 5px 10px;
	}
#header_corp #globalsubmenu li{
		background:url(../images/globalsub_bg_arrow.gif) no-repeat left center;
		5px 5px 5px 10px;
			}
#header_corp #globalsubmenu li.group{
	background:url(../images/globalsub_bg_back.gif) no-repeat left center;
			}
#header_corp .clubharieportal{
	position:absolute;
	left:10px;
	top:10px;
	}
/*leaf logo*/
#leaflogo {
	float:right;
	margin:35px 15px 0 0;
}
#header_ch #leaflogo {
	/*float:right;
	margin:10px 0 0 0;*/
	display:none;
}


#wrapper{
	padding: 0px;
	margin: 0px auto;
	width:950px;}
#footer_corp{padding-top:100px;
background:url(../images/chco_logo_footer.png) no-repeat top center;
margin-bottom:40px;}

/*base layout_ch*/
#clubharie{
	background:url(../images/ch_brand_bg.jpg);
	}

#clubharie{
	border-top:2px solid #000;
	}
#header_ch{
	margin:0 auto;
	width:950px;
	height:90px;
	position:relative;
	background:url(../images/global_underline.gif) bottom center no-repeat;
	}
#header_ch h1{
	display:block;
	position:absolute;
	overflow:hidden;
	left:0px;
	top:20px;
	}

#header_ch #globalmenu{
	}
#header_ch ul#globalmenu {
	width:440px;
	position:absolute;
	right:0px;
	bottom:20px;
	}
#header_ch #globalmenu li{
	height:18px;
	display:block;
	float:left;
	margin-right:20px;
	padding:2px 20px 3px 0;
	background:url(../images/globalmenu_rightborder.gif) no-repeat right top;
	}
#header_ch #globalmenu li.last{
	padding-right:0px;
	background:none;
	}
#header_ch ul#globalsubmenu{
	position:absolute;
	/*right:137px;*/
	right:0px;
	top:0px;
	}
#header_ch #globalsubmenu li{
	display:block;
	float:left;
	margin:0 5px 0 5px;
	padding:8px 5px 5px 10px;
	}
#header_ch #globalsubmenu li{
		background:url(../images/globalsub_bg_arrow.gif) no-repeat left center;
		0px 5px 5px 10px;
			}
#header_ch #globalsubmenu li.group{
	background:url(../images/globalsub_bg_back.gif) no-repeat left center;
			}
#header_ch #globalsubmenu li.eclink{
	margin:0 10px;
	padding:0px;
	}
.wrapper{
	width:950px;
	margin:0 auto;
	}
#footer_ch{
	clear:both;
	height:40px;
	line-height:40px;
	padding:3px 0;
	background:url(../images/footer_border.gif) repeat-x;
	}
#footer_ch ul#menu{}
#footer_ch ul#menu li{
	background:url(../images/arrow_01.gif) no-repeat left;
	display:block;
	float:left;
	margin:0 5px;
	padding:0px 5px 0px 10px;;
}
li.tw{display:block;
width:110px;
overflow:hidden;
float:left;
margin:8px;}
li.fb{display:block;
float:left;
margin:8px;}
#copyright{
	width:200px;
	float:right;
	height:40px;
		line-height:40px;
		vertical-align:middle;
	}
#copyright img{
	margin:15px 0;}	
#siteswitch{
	width:950px;
	height:68px;
	margin:25px auto 80px;
	}
#siteswitch ul#logo{}
#siteswitch ul#logo li{
	display:block;
	float:left;
	margin:0 0px;
}
#main{margin-bottom:80px;}
#backtotop a{
	display:block;
	position: fixed;
	bottom: 120px;
	right:0px;
	overflow: hidden;
	width: 40px;
	height: 66px;
	z-index: 9999 !important;
	background:url(../images/pagetop.png) no-repeat;
}
.textlink01{padding-left:30px;background:url(../images/textlink.gif) no-repeat 0 0;line-height:20px;display:block;
	}
a.linkblank01{padding-right:15px !important;background:url(../images/linkblank_brown.gif) no-repeat right;margin-right:3px;}
a.linkblank01:hover{background:url(../images/linkblank_brown_ro.gif) no-repeat right;}
